Page MenuHomePhabricator

Per Family Unique Devices Counts
Closed, ResolvedPublic0 Story Points

Description

Global Unique Devices Counts for top domains to measure reach of usage of wikipedia. Helps to quantify our global user base in terms of users. See; https://meta.wikimedia.org/wiki/Research:Unique_Devices

Parent task for measuring this metric.

Event Timeline

Nuria created this task.Aug 25 2016, 6:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 25 2016, 6:52 PM
Milimetric triaged this task as Normal priority.Aug 29 2016, 3:40 PM
Milimetric updated the task description. (Show Details)
Milimetric moved this task from Incoming to Backlog (Later) on the Analytics board.
Nuria raised the priority of this task from Normal to High.Mar 13 2017, 5:13 PM
Nuria updated the task description. (Show Details)Mar 13 2017, 7:35 PM
Nuria updated the task description. (Show Details)
Nuria edited projects, added Analytics-Kanban; removed Analytics.May 5 2017, 4:40 AM
Nuria set the point value for this task to 0.
Nuria moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.
Nuria renamed this task from Global Unique Devices Counts to Per Family Unique Devices Counts .Jul 31 2017, 3:30 PM
Nuria edited projects, added Analytics; removed Analytics-Kanban.Mar 8 2018, 6:38 PM
Nuria moved this task from Wikistats Production to Incoming on the Analytics board.
Nuria edited projects, added Analytics-Kanban; removed Analytics.
Nuria added a comment.Dec 12 2018, 7:53 PM

Closing, we have a remaing task of updating unique devices API wikitech docs

Nuria closed this task as Resolved.Dec 12 2018, 7:53 PM
Nuria added a subscriber: Milimetric.